Subject: Forum activity on: Custom Filters How To Add?
From: [email-masked]
To: [email-masked]
Date: Sat, 21 Jun 2025 05:44:55 -0000

Dear Adriana calderón,

A new post on the topic "Custom Filters How To Add?" by Feltman_Langer:
---
Hi all!I'm trying to add this filter:https://inkscape.org/~dunno/%E2%98%85glow-filterto make some 4 pointed stars look pretty.I have added the svg downloaded to the filters folder in inkscape but it doesn't show. How do I get this filter into my filters menu? There doesn't appear to be any 'add custom filter' in the filter editor in inkscape, so I'm at a loss what to do.
----
Link: http://www.inkscape.org/forums/questions/custom-filters-how-to-add/#c80694

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.